<html lang ="fr">
	<head>
		<meta charset="utf-8">
		<title>calculette</title>
		<meta name="description" content="une calculette avec javascript">
		<link href="css/styles.css" rel="stylesheet">
	</head>
	<body>
		<main>
			<table id="calculette">

				<thead  class="enteteCalculette">
					<th colspan=3 class="ecran">
					</th>
					<th class="reset">AC</th>
				</thead>
				<tbody class="touchesCalculette">
					<tr>
						<th>7</th>
						<th>8</th>
						<th id="9">9</th>
						<th class="operateurs">-</th>
 					</tr>
					<tr>
						<th id="4">4</th>
						<th id="5">5</th>
						<th id="6">6</th>
					  <th class="operateurs">+</th>
				  </tr>
					<tr>
						<th id="1">1</th>
						<th id="2">2</th>
						<th id="3">3</th>
						<th class="operateurs">/</th>
					</tr>
				  <tr>
						<th id="0" class="touchesBas">0</th>
						<th class="touchesBas">.</th>
						<th class="egal touchesBas">=</th>
						<th class="operateursFois touchesBas">x</th>
				 </tr>
			 </tbody>
			</table>
		</main>
			<script src="js/calculette.js"></script>
	</body>
  </html>
